@charset "UTF-8";

/*
  フッターコンテナーCSS
*/


/***********************************************************
#1 コンテナー
***********************************************************/

#c-footer1 {
  padding-top: 0;
  padding-bottom: 1.0em;
  background:#007BBB;
}
#c-footer1-inner {
  width: 960px;
  max-width: 100%;
  margin: 0 auto;
  color: #fff;
}

#c-footer1-inner p {
  margin: 0;
  padding: 0.8em 0 0;
  text-align: left;
}

#c-footer1-inner p img {
  padding-bottom: 0.8em ;
}

#c-footer2 {
  padding-top: 0;
  padding-bottom: 0;
  background-color: #fff;
}
#c-footer2-inner {
  width: 1000px;
  max-width: 100%;
  margin: 2.0em auto 0.5em ;
  text-align: left;
  color: #333;
}

#c-footer2-inner .footer-col-l {
  width: 35%;
  max-width: 100%;
  margin: 0 ;
  text-align: left;
  float:left;
}
#c-footer2-inner .footer-col-r {
  width: 60%;
  max-width: 100%;
  margin: 0;
  text-align: left;
  float:right;
  font-size: 1em;
  line-height: 1.5em;
  padding-top: 0.5em;
}

#c-footer3 {
  padding-top: 0.5em;
  padding-bottom: 0.5em;
  background-color: #007BBB;
}
#c-footer3-inner {
  width: 920px;
  max-width: 100%;
  margin: 0 auto;
  text-align: center;
  color: #fff;
  font-size: 0.8em;
}


/* リンク */
#c-footer1 a:link,
#c-footer1 a:visited {
  color: #fff;
  text-decoration: none;
}
#c-footer1 a:hover,
#c-footer1 a:active {
  color: #fff;
  text-decoration: underline;
}


/* リンク */
#c-footer2 a:link,
#c-footer2 a:visited {
  color: #333;
  text-decoration: none;
}
#c-footer2 a:hover,
#c-footer2 a:active {
  color: #333;
  text-decoration: underline;
}

/*//////////////////
#4 レスポンシブ（タブレット用）
//////////////////*/
@media screen and (max-width: 768px) {
  #c-footer1-inner {
    width: 96% !important;
  }
  #c-footer2-inner {
    width: 96% !important;
  }
  #c-footer3-inner {
    width: 96% !important;
  }
}

/*//////////////////
#4 レスポンシブ（スマートフォン用）
//////////////////*/
@media screen and (max-width: 640px) {

#c-footer2-inner .footer-col-l {
  width: 100%;
  max-width: 100%;
  margin: 0 ;
  text-align: center;
  float:none;
}

#c-footer2-inner .footer-col-r {
  width: 100%;
  max-width: 100%;
  margin: 0 ;
  text-align: center;
  float:none;
}

}
